@font-face {
    font-family: "Open Sans";
    font-weight: normal;
    src: url("../fonts/open-sans/OpenSans-Regular.woff");
}
@font-face {
    font-family: "Open Sans";
    font-weight: bold;
    src: url("../fonts/open-sans/OpenSans-Bold.woff");
}
@font-face {
    font-family: "Gruppo";
    font-weight: normal;
    src: url("../fonts/gruppo/Gruppo-Regular.woff");
}


body {
    margin: 0px;
    font-family: "Open Sans";
}

div.center {
    margin-left: auto;
    margin-right: auto;
    padding-right: 30px;
    padding-left: 30px;
}

#header {
    min-height: 70px;
    height: auto;
    width: 100%;
    background-color: #111;
    color: white;
    top: 0px;
}

    #header div.center {
        max-width: 900px;
        display: flex;
        flex-direction: column;
    }

    #header #logo {
        flex: 1;
        flex-grow: 1;
        line-height: 70px;
        font-size: 2.5rem;
        font-family: "Gruppo";
        padding-top: 30px;
        box-sizing: border-box;
    }
    #header #logo a {
        text-decoration: none;
        color: white;
        line-height: 10rem;
    }

    #header div.menu {
        flex: 1;
        flex-shrink: 1;
        height: 100%;
        max-width: 900px;
        font-weight: bold;
        font-size: 0.9rem;
    }

    #header ul.menu {
        padding-left: 0px;
        height: 100%;
        margin: 0px;
    }
    #header ul.menu li {
        list-style-type: none;
        line-height: 30px;
        display: inline-block;
        margin-right: 30px;
        margin-top:10px;
        margin-bottom:10px;
    }

    #header div.menu a {
        color: white;
        font-weight: lighter;
    }
    #header div.menu a:hover {
        color: white;
    }

    #header div.menu a.support {
        color: #11e70c;
        font-weight: bold;
    }

#content {
    height: auto;
    min-height: 600px;
    max-width: 900px;
    margin-top: 50px;
    margin-bottom: 80px;
}



#footer {
    height: 30px;
    width: 100%;
    text-align: center;
    font-size: 0.8rem;
}


ul.footerlinks {
    list-style-type: none;
    padding-left: 0px;
    padding-top: 25px;
    margin-bottom: 0px;
}

ul.footerlinks li {
    display: inline-block;
    margin-right: 30px;
}

ul.footerlinks li a {
    color: rgb(0, 0, 0);
    line-height: 40px;
    text-decoration: none;
}



hr {
    background: none;
    height: 1px;
    border: none;
    border-top: solid 1px #d8d8d8;
    margin-top: 60px;
    margin-bottom: 60px;
}



/*
 * Font styleing
 */

body {
    font-family: "Open Sans";
    font-size: 0.95rem;
    line-height: 180%;
}

p {
    margin-top:1.5rem;
}

h1 {
    margin-top: 4rem;
    font-weight: normal;
    margin-bottom: 2rem;
}

h2 {
    margin-top: 4rem;
    font-weight: normal;
    margin-bottom: 2rem;
}

h3 {
    margin-top: 3rem;
    font-weight: normal;
    margin-bottom: 0px;
}

li {
    margin-top:5px;
    margin-bottom:5px;
}

a {
    color: #008a37;
    text-decoration: none;
}

a.accent {
    color:  #008a37;
}



#content table {
    background-color: #EEEEEE;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
}
#content table td, #content table th {
    border: 1px solid #AAAAAA;
    padding: 3px 5px;
}

#content table thead th {
    font-weight: bold;
}
#content table tfoot {
    font-weight: bold;
}



/*
 * Intermediate text blocks 
 * Tips, warnings, ads
 */
 div.tip, div.warning {
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 2rem;
    margin-bottom: 2rem;
    padding: 20px 25px;
    border-radius: 3px;
    text-align: left;
}

div.tip {
    border-left: 10px solid #fbaf43;
    background: #fcf8f2;
    color: #c97500;
}

div.warning {
    border-left: 10px solid #d9534f;
    background: #fdf7f7;
    color: #b52b27;
}